.has-search .form-control {
  padding-left: 2.375rem;
  border: none;
  border-bottom: 1px solid $gray;
}
.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: $gray-500;
}
